/**
 * Web Application Prefix Apply For Making Owner Styles
 */
/**
 *   Blocks Layout Selectors
 */
/**
 * Product Item Selectors
 */
/***********************************************************************/
/**
* Transition-timing-function property@mixin
*/
/*background RGBA
============================================*/
/****/
/* RIGHT TO LEFT */
/** CHECKOUT BY STEP */
/*
 * LAYOUT VARIABLES
 */
/* ************************************************************************************************
								Categories Page Styles
************************************************************************************************ */
h3.page-product-heading {
  float: left;
  color: #535353;
  text-transform: uppercase;
  font: 600 14px/20px "Lato", sans-serif;
  padding: 8px 15px;
  margin: 0 0 20px;
  min-width: 120px;
  position: relative;
  background: #eeeeee;
}
.rtl h3.page-product-heading {
  float: right;
}
h3.page-product-heading:before {
  height: 0;
  width: 0;
  right: 45%;
  top: 100%;
  content: "";
  position: absolute;
  border: 4px solid transparent;
  border-top-color: #eeeeee;
}
.rtl h3.page-product-heading:before {
  left: 45%;
  right: auto;
}

h1#cart_title {
  margin-top: 0;
  font-size: 24px;
}

.content_scene_cat {
  line-height: 20px;
  margin: 0 0 15px 0;
  clear: both;
}
.content_scene_cat .content_scene_cat_bg {
  background: white;
  padding: 15px;
  border: 1px solid #e5e5e5;
  margin-bottom: 20px;
  border-radius: 0;
}
.content_scene_cat .cat_desc {
  margin-top: 15px;
}
.content_scene_cat span.category-name {
  font: 600 42px/51px "Lato", sans-serif;
  color: black;
  margin-bottom: 12px;
}
@media (max-width: 1199px) {
  .content_scene_cat span.category-name {
    font-size: 25px;
    line-height: 30px;
  }
}
.content_scene_cat p {
  margin-bottom: 0;
}
.content_scene_cat a {
  color: black;
}
.content_scene_cat a:hover {
  text-decoration: underline;
}
.content_scene_cat .content_scene {
  color: #555555;
}
.content_scene_cat .content_scene .cat_desc {
  padding-top: 20px;
}
.content_scene_cat .content_scene .cat_desc a {
  color: black;
}
.content_scene_cat .content_scene .cat_desc a:hover {
  color: #31a8d2;
}

/* ************************************************************************************************
									Sub Categories Styles
************************************************************************************************ */
#subcategories .img {
  display: none;
}
#subcategories .cat_desc {
  display: none;
}
#subcategories .subcategory-name {
  text-transform: none;
}
#subcategories .block_content {
  padding: 10px;
}
#subcategories ul li {
  margin: 5px 10px;
  max-width: 25%;
  float: left;
}
#subcategories ul li a {
  position: relative;
}
#subcategories ul li a:before {
  width: 0;
  content: "";
  height: 0;
  display: inline-block;
  background: transparent;
  border: 4px solid transparent;
  border-left: 4px solid black;
  float: left;
  margin-right: 2px;
  margin-top:2px;
}
.rtl #subcategories ul li a:before {
  border-right: 4px solid black;
  border-left: 0;
}
.rtl #subcategories ul li a:before {
  float: right;
}
.rtl #subcategories ul li a:before {
  margin-left: 2px;
  margin-right: 0;
}
+ #subcategories ul li a:before:hover {
  border-left: 4px solid #31a8d2;
}
.rtl + #subcategories ul li a:before:hover {
  border-right: 4px solid #31a8d2;
  border-left: 0;
}
